<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Products Import');
define('TEXT_PRODUCT_FORMAT','Product Format');
define('TEXT_FREEWAY','Freeway');
define('TEXT_OSCOMMRECE','Oscommerce');
define('TEXT_ZENCART','Zencart');
define('TEXT_EASY_POPULATE','Easy Populate');
define('TEXT_IMPORT','To import use the file <b>here.</b>');
define('TEXT_SUCCESS','Product details are imported successfully');
define('TEXT_OVERWRITE','If same Category or Product exists,Over Write or Not?'); 
?>